*{margin:0;padding:0;}
body{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
.wrap{max-width:1300px;width:100%;margin:auto;}
.banner-bg{height:500px;display:block;background:url(../img/bg.jpg) no-repeat center center;}
.banner-bg .banner{position:relative;height:500px;}
.banner-bg .banner .video{width:calc(100% - 690px);height:340px;background:#fff;position:absolute;top:115px;left:76px;display:flex;align-items:center;justify-content:center;}
.banner-bg .banner .video video{width:100%;height:auto;border-radius:10px;}
.cm-block1-bg{padding:30px 0;}
.cm-block1-bg .cm-block1{}
.cm-block1-bg .cm-block1 .cate{text-align:center;}
.cm-block1-bg .cm-block1 .cate .txt1{font-size:36px;font-weight:bold;}
.cm-block1-bg .cm-block1 .cate .txt1 span{color:#f00;}
.cm-block1-bg .cm-block1 .cate .txt2{font-size:16px;color:#666;margin-top:10px;}
.cm-block1-bg .cm-block1 .row1{margin-top:30px;display:grid;grid-template-columns:1fr 1fr 1fr;gap:15px;}
.cm-block1-bg .cm-block1 .row1 .item{background:#f5f5f5;padding:20px;display:flex;position:relative;transition:all 0.5s;}
.cm-block1-bg .cm-block1 .row1 .item .ico{}
.cm-block1-bg .cm-block1 .row1 .item .ico img{width:80px;padding-right:15px;border-right:1px solid #dfdfdf;margin-right:15px;}
.cm-block1-bg .cm-block1 .row1 .item .txt{}
.cm-block1-bg .cm-block1 .row1 .item .txt .txt1{font-size:18px;}
.cm-block1-bg .cm-block1 .row1 .item .txt .txt2{font-size:14px;color:#999;margin-top:10px;line-height:24px;}
.cm-block1-bg .cm-block1 .row1 .item .txt .txt3{display:none;}
.cm-block1-bg .cm-block1 .row1 .item:hover{background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);transform:translateY(-7px);}
.cm-block1-bg .cm-block1 .row1 .item:hover .txt3{display:block;background:#1473E6;color:#fff;height:54px;border-radius:5px;text-align:center;line-height:54px;margin-top:-52px;position:relative;display:block;}
.cm-block2-bg{padding:30px 0;}
.cm-block2-bg .cm-block2{}
.cm-block2-bg .cm-block2 .cate{text-align:center;}
.cm-block2-bg .cm-block2 .cate .txt1{font-size:36px;font-weight:bold;}
.cm-block2-bg .cm-block2 .row1{margin-top:30px;display:flex;flex-wrap:wrap;}
.cm-block2-bg .cm-block2 .row1 a{min-width:100px;max-width:300px;max-height:200px;display:flex;align-items:center;padding:10px;position:relative;}
.cm-block2-bg .cm-block2 .row1 a img{}
.cm-block2-bg .cm-block2 .row1 a:hover img{ opacity: 0.3;}
.cm-block2-bg .cm-block2 .row1 a .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);display:none;}
.cm-block2-bg .cm-block2 .row1 a:hover .bg{display:block;}
.cm-block2-bg .cm-block2 .row1 a span{display:none;background:#1473E6;color:#fff;height:30px;border-radius:3px;text-align:center;line-height:30px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:70px;font-size:12px;}
.cm-block2-bg .cm-block2 .row1 a:hover span{display:block;}
.cm-block3-bg{padding:30px 0;}
.cm-block3-bg .cm-block3{}
.cm-block3-bg .cm-block3 .cate{text-align:center;}
.cm-block3-bg .cm-block3 .cate .txt1{font-size:36px;font-weight:bold;}
.cm-block3-bg .cm-block3 .row1{margin-top:30px;}
.cm-block3-bg .cm-block3 .row1 .item.active{}
.cm-block3-bg .cm-block3 .row1 .item.active .txt1{background:#1473E6;color:#fff;}
.cm-block3-bg .cm-block3 .row1 .item.active .txt1 img{display:none;}
.cm-block3-bg .cm-block3 .row1 .item.active .txt2{display:block;color:#999;}
.cm-block3-bg .cm-block3 .row1 .item{margin-bottom:20px;border:1px solid #f5f5f5;padding:0px 0px;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.cm-block3-bg .cm-block3 .row1 .item .txt1{display:flex;align-items:center;justify-content:space-between;font-size:18px;font-weight:bold;padding:10px 20px;line-height:59px;cursor:pointer;}
.cm-block3-bg .cm-block3 .row1 .item .txt1 img{display:block;}
.cm-block3-bg .cm-block3 .row1 .item .txt2{padding:15px 20px;font-size:18px;display:none;line-height:36px;}
